<?xml version="1.0" encoding="gb2312" ?>
<theme ver="1">
	<RootNode id="最新场景" >
        <SubNode id="官方场景" >	

	    	<SceneItem id="春天" id2="3" type="1" GUID="6220D005320ED723980B96B4B21DB385" 
	    				Sign="C429D6A82099382576A8DC4480B18481ABB53158C606E8875D22683D03A30450E6C20A96458BECEC8F7E311F242BB77E"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 3 个官方场景" Time="2004-04-17 22:27:01" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/3/3.gif" SceneURL="http://scene.qq.com/authed/3/3.cab" SceneSize="51284" />

	    	<SceneItem id="海滩" id2="2" type="1" GUID="5F0A8C49A083A953DD94156291E9F556" 
	    				Sign="D3738F795B0F4564CAADBE0CD3220A23F1D5C881CE5BFBE662F5A9EE11EEC24003FF24E48014E6DA838F98165D386607"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 2 个官方场景" Time="2004-04-17 22:25:52" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/2/2.gif" SceneURL="http://scene.qq.com/authed/2/2.cab" SceneSize="294911" />

	    	<SceneItem id="海底世界" id2="1" type="1" GUID="960B88D818FF0A3C999E5E25A12CE81C" 
	    				Sign="9EF1EE7E6E07A09F7525B83740B372965A63C4D08C23ABD344B8F31595B982E82948B68E2767178C819F165CDEAE4B1F"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 1 个官方场景" Time="2004-04-17 21:59:43" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/1/1.gif" SceneURL="http://scene.qq.com/authed/1/1.cab" SceneSize="93850" />

	    	<SceneItem id="夜" id2="4" type="1" GUID="CA71BF8DB375167071057252952AE4C0" 
	    				Sign="84DBEBCCFDB5A83E5B4B85F91F022C2E7504187963C0FF629153322CC26876FEE0202A0003A2922C41AAF86E67763012"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 4 个官方场景" Time="2004-04-17 22:27:39" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/4/4.gif" SceneURL="http://scene.qq.com/authed/4/4.cab" SceneSize="31957" />

	    	<SceneItem id="草原" id2="5" type="1" GUID="66C80421440B46192E8536A86A593290" 
	    				Sign="C429D6A82099382576A8DC4480B18481ABB53158C606E887CB88248A516FB277B0C3FBE7385B7D32BFF7D7EF79FB5623"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 5 个官方场景" Time="2004-04-17 22:30:44" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/5/5.gif" SceneURL="http://scene.qq.com/authed/5/5.cab" SceneSize="391589" />

	    	<SceneItem id="家" id2="6" type="1" GUID="DAA6CF2D091AD35A15C620CA47A783AF" 
	    				Sign="9EF1EE7E6E07A09F7525B83740B372965A63C4D08C23ABD368B456EB31B374AE4ECC714D2E464E4A919C683AD514D3E9"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 6 个官方场景" Time="2004-04-17 22:31:46" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/6/6.gif" SceneURL="http://scene.qq.com/authed/6/6.cab" SceneSize="542159" />

	    	<SceneItem id="雪地" id2="7" type="1" GUID="6AFFD9C6049DEC871C3BF17F1CE98366" 
	    				Sign="D3738F795B0F4564CAADBE0CD3220A23F1D5C881CE5BFBE690BC00E85A312650D7EF6279D80C79BA0D62B77F70B55C00"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 7 个官方场景" Time="2004-04-17 22:32:18" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/7/7.gif" SceneURL="http://scene.qq.com/authed/7/7.cab" SceneSize="450045" />

        </SubNode>
	    <SubNode id="网友场景" >	

        </SubNode>	
	    <SubNode id="明星场景" >	

	    	<SceneItem id="范逸臣" id2="9" type="1" GUID="14938903CE654E06875B0F0280E5CA6B" 
	    				Sign="C429D6A82099382576A8DC4480B18481ABB53158C606E88763D6B29FE5FD7ECCFC4EC18A8A4BB258EE1283D94EDD465D"
	    				SceneOrigin="tencent" Maker="tencent" 
	    				Remark="这是第 1 个明星场景" Time="2004-11-18 14:58:59" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/9/9.jpg" SceneURL="http://scene.qq.com/authed/9/9.cip" SceneSize="321160" />

	    	<SceneItem id="刘德华" id2="10" type="1" GUID="B8E7749FC9554805BF9A005402992703" 
	    				Sign="9491E15910E9FED6CE3F870BFE4D67C437C1AD515F403CB11C166DD6A8E8222DD39DE6DF0125B42FCB65474F935AE2DD"
	    				SceneOrigin="Tencent" Maker="Tencent" 
	    				Remark="这是第 2 个明星场景" Time="2005-01-06 15:47:52" CopyRight="0"
	    				PreviewImageURL="http://scene.qq.com/authed/0/10.jpg" SceneURL="http://scene.qq.com/authed/0/10.cip" SceneSize="172499" />

        </SubNode>	
	</RootNode>
</theme>
